当前位置:论坛首页 > Linux面板 > 求助

【已回应】已安装php7.0,再次安装php5.6的时候安装不上

发表在 Linux面板2019-6-12 14:27 [复制链接] 4 83

如题,之前用面板 8888 端口 登录后安装过 Apache php7.0 mysql 等,都安装成功,再次安装 php5.6 版本的时候安装不上.安装过程中 5.6版本文件夹已生成,文件在增多,执行完毕后却没有该版本文件夹.
如图, 编译安装,极速安装都尝试过,出现的情况一样.是要先卸载或者关闭什么软件再安装多版本PHP吗?[ 初次使用 ]

windows  WSL 虚拟机 ubantu .

1560320635(1).jpg
使用道具 举报 只看该作者 回复
发表于 2019-6-12 14:34:33 | 显示全部楼层
有大佬知道什么问题吗.
使用道具 举报 回复 支持 反对
发表于 2019-6-12 15:07:21 | 显示全部楼层
5.5 安装正常,可能是只有 5.6 不能安装吧.打扰了各位.
使用道具 举报 回复 支持 反对
发表于 2019-6-12 16:04:07 | 显示全部楼层
安装5.6的时候,可以观察下消息盒子里有什么报错信息提示没 QQ浏览器截图20190612160327.jpg
使用道具 举报 回复 支持 反对
发表于 2019-6-12 16:06:00 | 显示全部楼层
没有测试过win10子系统 。建议使用虚拟机或者其他方式的服务器级别的操作系统进行操作。
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表